#!/bin/sh
set -e

if [ -x "`which update-menus 2>/dev/null`" ];
	then update-menus
fi

if [ -x "`which update-mime-database 2>/dev/null`" ];
	then update-mime-database /usr/share/mime
fi

if [ -x "`which update-desktop-database 2>/dev/null`" ];
	then update-desktop-database /usr/share/applications
fi

#DEBHELPER#

exit 0
